CREATE TABLE system.customers(
cust_code varchar2(3),
name varchar2(50),
region varchar2(5))
TABLESPACE data01
/

CREATE TABLE system.orders(
ord_id NUMBER(3),
ord_date DATE,
cust_code varchar2(3),
date_of_dely DATE)
TABLESPACE data01
PCTFREE 35
/
